/** Shopify CDN: Minification failed

Line 261:0 Unexpected "{"
Line 264:0 Unexpected "{"
Line 267:0 Unexpected "{"
Line 270:0 Unexpected "{"
Line 274:0 Unexpected "{"
Line 277:0 Unexpected "{"
Line 280:0 Unexpected "{"
Line 283:0 Unexpected "{"
Line 286:0 Unexpected "{"
Line 290:0 Unexpected "{"
... and 23 more hidden warnings

**/
div.shopify-section[id*="__featured-collection"]:has(div.product-list:empty) {
  display: none !important;
}
.flickity-prev-next-button {
  width: 40px;
  height: 40px;
}
/* Category section styling */
/* Category header with gradient */
/* Responsive adjustments */
/* review widget */
/* end of review widget */
.page__sub-header {
  margin-top:40px;
}
.layout__section > .shopify-section > .section > .container {
  padding: 0px;
}
[data-section-type="featured-collection"] .section__title.heading.h3 {
    margin: 0;
}
[data-section-type="featured-collection"] .section__header svg {
  display: none;
}
.image-background {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#shopify-section-template--22636268814672__custom_liquid_ty8jga .grid_3 {
  margin-bottom: 2em;
}
#shopify-section-template--22636268814672__custom_liquid_ty8jga > .section {
  margin-bottom: 0px;
}
.grid_3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2em;
  margin-top: 4em;
}
.features_box {
  border: 1px solid var(--border-color);
  padding: 2em;
  color: #000;
  display: flex;
  gap: 0.5em;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.custom_icon {
  display: grid;
    grid-template-columns: 20px auto;
    align-items: center;
    justify-content: flex-start;
    gap: 0.6em;
}
.pl20 {
  padding-left: 20px;
}
.pr20 {
  padding-right: 20px;
}
.align_center {
  align-items: center;
}
.invert {
  filter: invert(1);
}
.flex {
  display: flex;
  gap: 0.5em;
}
.auto {
  margin: auto;
}
.white {
  color: #fff;
}
.help_support {
  font-size: 24px;
  line-height: 1;
}
/* cookies */
.isense-close-icon {
  right: 0.4em!important;
    top: -0.4em!important;
    opacity: 100%!important;
  font-weight: 400!important;
    font-size: 30px;
}
/* shiping table */
.parcelyRadio {
  -moz-appearance: auto;
}
.parcely_app {
  max-width:unset!important;
}
.no-show > .shopify-section > .section--text-centered {
  margin: 30px 0;
}
.search-bar__results[aria-hidden="false"],
.search-bar__menu-wrapper[aria-hidden="false"],
.search-bar.is-expanded .search-bar__inner {
  height: auto;
}
.inverted {
  background-color: #fff;
  color: #000;
  border-color: #000;
  box-shadow: 0 0 0 1px #000;
}
.inverted:hover {
  color: #000;
}
.no-mobile-scroll2:before {
  content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 3;
    opacity: 0.6;
}
.quick-links__link {
width:auto!Important;
  padding-inline: 0px!Important;
  background-color: #000!Important;
  color: #fff!important;
}
.quick-links {
  gap:1px;
}
.hidden-pocket > a {
  display: none!important;
}
/* #variant-carousel,
  #variant-carousel * {
    user-select: none;
  } */
/* mobile menu design */
.social-media__item-list--stack {
  display: flex;
  margin: 0px 0;
}
header .social-media__item svg {
  opacity: 1;
  color: #000;
}
/*haircare collection image  */
/*scincare collection image  */
/*make-up collection image  */
/*bodycare collection image  */
/*dental care collection image  */
/*food supplements collection image  */
/*for men collection image  */
/*for brands collection image  */
@-webkit-keyframes slide {
    100% { left: 0; }
}
@keyframes slide {
    100% { left: 0; }
}
.border_this {
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-color: #d0d1d3;
}
.card {
  z-index: 1;
}
.z-index {
  z-index: 2;
}
/*discount label for swatch*/
/*end of discount label for swatch*/
.price-list .price.price--compare {
  padding-top: 10px;
  padding-bottom: 15px;
  text-decoration: line-through;
  font-weight: normal;
}
.icon--cross-sold-out {
  display: none!important;
}
.border_radius_0 {
  border-radius: 0px!important;
}
.mini-cart {
    right: -24px!important;
}
/* color swatch */ 
/* end of color swatch */
#block-text_9bWHCN p {
  color: #BFBFBF;
}
#block-text_9bWHCN .rte > p:nth-of-type(2) {
  padding: 0.01px;
  margin: 7px 0;
}
#shopify-section-template--22636268814672__1934a6a6-1825-46b3-b538-8392d277417d > .section {
  margin-top: 40px!important;
  margin-bottom: 40px !important;
}
#shopify-section-template--22636268814672__featured-collection > .section {
  margin: -20px 0px!important;
}
/* CUSTOM SLIDER */
@-webkit-keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 8));
  }
}
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 8));
  }
}
/* slider */
/* select language  */
/* end of select language  */
.shopify-section .cart-wrapper {
  margin-bottom: 100px;
}
/* #shopify-section-template--22636268814672__b7f2a8eb-a1f3-4baf-a25e-01e46b87cfb5 {
  display: none!important;
} */
#shopify-section-template--22636268814672__9af901df-0fb2-4927-80e5-41c390745d23 > .section {
  margin: 0px!important;
}
/* Vendor search input field styling : BEGIN */
/* Vendor search input field styling : END */
{
  background-image: linear-gradient(to bottom right, #EAA173 0%, #EAA173 50%, #eb056b 50%, #eb056b 100%);
}
{
  background-image: linear-gradient(to bottom right, #e2a38f 0%, #e2a38f 50%, #ae5672 50%, #ae5672 100%);
}
{
  background-image: linear-gradient(to bottom right, #fd9a61 0%, #fd9a61 50%, #851f36 50%, #851f36 100%);
}
{
  box-shadow: 0 0 0 1px var(--form-border-color) inset;
    background-image: linear-gradient(to right, #ffffff 0%, #ffffff 33.333333333333336%,#e0276c 33.333333333333336%, #e0276c 66.66666666666667%,#808080 66.66666666666667%, #808080 100%);
}
{
    background-image: linear-gradient(to right, #d90000 0%, #d90000 33.333333333333336%,#ff8000 33.333333333333336%, #ff8000 66.66666666666667%,#e0276c 66.66666666666667%, #e0276c 100%);
}
{
  background-image: linear-gradient(to right, #00a1b5 0%, #00a1b5 33.333333333333336%,#f1f0f0 33.333333333333336%, #f1f0f0 66.66666666666667%,#00338b 66.66666666666667%, #00338b 100%);
}
{
  background-image: linear-gradient(to right, #000000 0%, #000000 33.333333333333336%,#bbcf29 33.333333333333336%, #bbcf29 66.66666666666667%,#0080ff 66.66666666666667%, #0080ff 100%);
}
{
  background-image: linear-gradient(to bottom right, #3c9dff 0%, #3c9dff 50%,#fb6f99 50%, #fb6f99 100%);
}
{
  background-image: linear-gradient(to bottom right, #000000 0%, #000000 50%,#ffffff 50%, #ffffff 100%);
  box-shadow: 0 0 0 1px var(--form-border-color) inset;
}
{
  background-image: linear-gradient(to right, #ffffff 0%, #ffffff 33.333333333333336%,#e0276c 33.333333333333336%, #e0276c 66.66666666666667%,#3c9dff 66.66666666666667%, #3c9dff 100%);
  box-shadow: 0 0 0 1px var(--form-border-color) inset;
}
{
  background-image: linear-gradient(to right, #ffffff 0%, #ffffff 33.333333333333336%,#000000 33.333333333333336%, #000000 66.66666666666667%,#ff8000 66.66666666666667%, #ff8000 100%);
  box-shadow: 0 0 0 1px var(--form-border-color) inset;
}
{
  background-image: linear-gradient(to bottom right, #ffffff 0%, #ffffff 50%,#d90000 50%, #d90000 100%);
  box-shadow: 0 0 0 1px var(--form-border-color) inset;
}
{
  background-image: linear-gradient(to bottom right, #808000 0%, #808000 50%,#000000 50%, #000000 100%);
}
{
  background-image: linear-gradient(to bottom right, #000000 0%, #000000 50%,#d90000 50%, #d90000 100%);
}
{
  background-image: linear-gradient(to right, #ffffff 0%, #ffffff 33.333333333333336%,#808080 33.333333333333336%, #808080 66.66666666666667%,#000000 66.66666666666667%, #000000 100%);
}
{
  background-image: linear-gradient(to right, #000000 0%, #000000 33.333333333333336%,#d90000 33.333333333333336%, #d90000 66.66666666666667%,#004f9d 66.66666666666667%, #004f9d 100%);
}
{
  background-image: linear-gradient(to right, #000000 0%, #000000 33.333333333333336%,#f8f105 33.333333333333336%, #f8f105 66.66666666666667%,#a3e32b 66.66666666666667%, #a3e32b 100%);
}
{
  background-image: linear-gradient(to right, #e4dadb 0%, #e4dadb 33.333333333333336%,#be858a 33.333333333333336%, #be858a 66.66666666666667%,#000 66.66666666666667%, #000000 100%);
}
{
  box-shadow: 0 0 0 1px var(--form-border-color) inset;
  background-image: linear-gradient(to right, #fdfbf9 0%, #fdfbf9 25%,#ffe2c7 25%, #ffe2c7 50%,#fed3bd 50%, #fed3bd 75%, #aa6956 75%, #aa6956 100%);
}
{
  background-image: linear-gradient(to right, #6e8d59 0%, #6e8d59 25%,#ece0c9 25%, #ece0c9 50%,#f0c284 50%, #f0c284 75%, #aea158 75%, #aea158 100%);
}
{
  background-image: linear-gradient(to right, #536681 0%, #536681 25%,#cb637a 25%, #cb637a 50%,#efb7a1 50%, #efb7a1 75%, #9b8b9b 75%, #9b8b9b 100%);
}
{
  background-image: linear-gradient(to right, #9d6762 0%, #9d6762 25%,#fee1b3 25%, #fee1b3 50%,#f2c08d 50%, #f2c08d 75%, #997d5d 75%, #997d5d 100%);
}
{
  background-image: linear-gradient(to right, #4e4e50 0%, #4e4e50 25%,#b7979d 25%, #b7979d 50%,#e7c9b3 50%, #e7c9b3 75%, #3f4c5d 75%, #3f4c5d 100%);
}
{
  background-image: linear-gradient(to right, #67585d 0%, #67585d 25%,#c4a39e 25%, #c4a39e 50%,#cfae9c 50%, #cfae9c 75%, #593d3c 75%, #593d3c 100%);
}
{
  background-image: linear-gradient(to right, #875b70 0%, #875b70 25%,#c397a2 25%, #c397a2 50%,#f3c7b1 50%, #f3c7b1 75%, #be84a3 75%, #be84a3 100%);
}
{
  background-image: linear-gradient(to right, #bdad9c 0%, #bdad9c 25%,#695a55 25%, #695a55 50%,#4a6863 50%, #4a6863 75%, #c0c1bc 75%, #c0c1bc 100%);
}
{
  background-image: linear-gradient(to right, #d2c2b3 0%, #d2c2b3 25%,#57413b 25%, #57413b 50%,#41423f 50%, #41423f 75%, #bebebc 75%, #bebebc 100%);
}
{
  background-image: linear-gradient(to right, #b19286 0%, #b19286 25%,#42301f 25%, #42301f 50%,#725347 50%, #725347 75%, #c8aa8e 75%, #c8aa8e 100%);
}
{
  background-image: linear-gradient(to right, #272523 0%, #272523 25%,#927486 25%, #927486 50%,#544a52 50%, #544a52 75%, #c6aea3 75%, #c6aea3 100%);
}
{
  background-image: linear-gradient(to right, #b1b2ad 0%, #b1b2ad 25%,#5d8397 25%, #5d8397 50%,#406274 50%, #406274 75%, #adaca4 75%, #adaca4 100%);
}
{
  background-image: linear-gradient(to bottom right, #fbd0b5 0%, #fbd0b5 50%,#b38069 50%, #b38069 100%);
}
{
  background-image: linear-gradient(to bottom right, #fddba8 0%, #fddba8 50%,#b08670 50%, #b08670 100%);
}
{
  background-image: linear-gradient(to bottom right, #fdcfb5 0%, #fdcfb5 50%,#f8ba92 50%, #f8ba92 100%);
}
.pointer {
     cursor: pointer;
}
.hidden {
  display: none;
}
/* #block-template--14752450478124__505e8204-2250-408e-b8b2-15b08e905ae7-1666963752fe6689c6-2 .button {
    border: 1px solid;
  } */
/* MEGA MENU styling */
.link_custom {
  text-decoration: none!important;
}
.link_custom:hover {
  font-weight: bold!important;
}
.active_custom {
  font-weight: 600; 
  color: #000000; 
  margin-bottom: 0px;
}
.hr_custom {
  border: 0.5px solid #d8d8d8 !important;
}
#content_custom #sidebar_custom p {
    padding: 8px 10px 8px 10px;
    font-size: 14px;
}
#content_custom #sidebar_custom {
  width: 250px;
}
